Subject: [Healeys] Dash Color for 100

From: Simon Griffin <[email-masked]>
Date: Thu, 9 May 2013 14:18:53 -0500 FILETIME=[0B169290:01CE4CEA]

My car being Healey Blue, would have had a Blue dash from the factory.  It is
not clear to me, but it looks as though it would have had the silver area oval
around the dials.  (Its a 54 BN1 Right Hand Drive)  The dash is currently all
black so must have been repainted at some point. On the back, hand written, it
clearly says "BLUE" right above the passenger side hand grab.
http://s1234.photobucket.com/user/simon1966/media/Austin%20Healey%20100/blue_
zpsc27ae5ac.jpg.html Is this possibly left over from the manufacturing
process? ThanksSimon
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys